# List folders under a Google account

```http
GET https://api.synup.com/api/v4/connected-accounts/{connectedAccountId}/folders
```

List all the folders in Google My Business for a given connected account.

Source: https://developer.synup.com/api/connected-accounts/list-folders-under-a-google-account

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `connectedAccountId` | string | required |  |

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `folderName` | string | optional | Optional. Filter folders by name. If provided, returns only folders that match this name. Folders are also known as groups in GMB. eg: Downtown |

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Content-Type` | string | optional |  |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/connected-accounts/:connectedAccountId/folders' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` |  |
